QGIS Application - Bug report #11064
Impossible to define Simple Marker Outline With when Map Unit
2014-08-15 11:52 AM - Olivier Hertrich

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19398
Description

In form Layer Properties | Style, the field Outline with is limited to 0,01 when Map Unit is selected.

Associated revisions

Revision 8230521f - 2014-08-24 02:48 PM - Nyall Dawson

Standardise to 6 decimal places for controls which can be set to map units in symbology (fix #11064)

History

#1 - 2014-08-24 05:53 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"8230521f5aad204b073f0bd4ec18b3d9894c2d39".

Files
OutlineWidth.png 52.4 KB 2014-08-15 Olivier Hertrich
2025-04-27 1/1




